/******************************************************************************/
/*                                                                            */
/* tae11--superfish.css                                                       */
/* =======================                                                    */
/* This file overrides default superfish styles in order to style the menus   */
/* into the fiordlandcoll_fixed1 theme.                                       */
/*                                                                            */
/* Author: A G Pealing                                                        */
/* Date: 2014-09-03                                                           */
/* Version: 1.0                                                               */
/*                                                                            */
/* Revision History                                                           */
/* ----------------                                                           */
/* 1.0 - Initial Version 20140903                                             */
/*                                                                            */
/******************************************************************************/


/*******************************
  Primary Menu (menu bar)
 *******************************/
#block-superfish-1.block {
	 /* background: #99cc00; AGP - change bg colour */
	 color: #033;
}

#block-superfish-1.block ul{
	border: none;
}

.sf-menu.sf-style-default {margin-bottom:0;} /* TIM : removed bottom margin as new BG colour now shows */

/* Menu tabs (level 1) */
#superfish-1 ul {
	margin: none;
}	

#superfish-1 li {
	border: none;
        border-right: 1px solid #033;
        border-left : 1px solid #9c0;
	height: 85px;
}
#superfish-1 li:hover  ,#superfish-1 li a:hover  {
	background: #ece8df;
	background: rgba(255,255,255,0.1);	
}
#superfish-1 li.first:hover {
	border-left: 1px solid #033
}

.sf-menu.sf-style-default {
    float: left;
    margin-bottom: none !important;
    padding: 0px;
}
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
        background: transparent;
}
.sf-menu.sf-style-default a {
	border: none;
	padding: 15px 1em 55px 1em;
}
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
	color: #033;
}

#menu-486-1.first {padding-left:0;} /* TIM : removed menu tabs left margin */

/* Drop Down (level2) */
#superfish-1 li:hover ul,
#superfish-1 li.sfHover ul {
  left: -1px;
  top: 70px;
}

#superfish-1 li ul{
	width: 286px !important;
	padding: 8px 0px 0px 0px;
	background-color: #99cc00;
}
#superfish-1 li li {
	width: 286px !important;
	height: 43px;
        margin-left: 0px;
        text-transform: none;
        padding: 0 0 0 0px;
        border: none  !important;
/*	background: #ece8df;*/
	background: #99cc00;
	border-top: 1px solid  rgba(255,255,255,0.4) !important;
}
#superfish-1 li li.first {
	
}
#superfish-1 li li a {
	border: none  !important;
	background: transparent;
	/*font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;*/
	font-size:13px;
	padding: 16px 0 18px 15px;
	color: #033;
	text-shadow: none;
	background: transparent;
}

#superfish-1 li li:hover {
	background:  #9c0;
}

#superfish-1 li li a:hover {
/*	text-shadow: 0px -1px #565656; */
/*	background:  #9c0;*/
}
#superfish-1 li li.menuparent  {
	background: url('../images/menu/expand_compressed.png') no-repeat right #99cc00; 
}
#superfish-1 li li.menuparent:hover {
/*	background: url('../images/menu/hover-more.png') no-repeat right #fff; */
}

/* Fly Out (level 3) */
#superfish-1 li li:hover ul,
#superfish-1 li li.sfHover ul {
  left: -286px !important;
  top: -9px !important;
}
#superfish-1 li li li {
	border-left: 1px solid  rgba(255,255,255,0.4) !important;
	width: 285px !important; /* remove 1px to account for L border */

}

